html,
body {
  height: 100%;
  margin: 0;
  font-family: sans-serif;
}

.sides-container {
  height: 100%;
  display: flex;
}

.score-meter {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.5rem;
  display: flex;

  &__side {
    height: 100%;

    &--red {
      background-color: #ff0000;
    }

    &--blue {
      background-color: #0000ff;
    }
  }
}

.colour-side {
  width: 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  &--red {
    background-color: rgb(255, 128, 128);
  }

  &--blue {
    background-color: rgb(128, 128, 255);
  }

  &__container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  &__button {
    border-width: 1px;
    border-style: solid;
    padding: 1.25rem;
    color: #000;
    box-shadow: 0 0 2rem rgba(0, 0, 0, 0.33);
    cursor: pointer;
    font-size: 2rem;
    font-weight: normal;

    &:active {
      box-shadow: inset 0 0 2rem rgba(0, 0, 0, 0.33);
    }

    &--red {
      background-color: rgb(255, 200, 200);
    }

    &--blue {
      background-color: rgb(200, 200, 255);
    }
  }

  &__value {
    margin-top: 1rem;
    text-align: center;
    font-size: 2.5rem;
  }
}
